/* ALL PAGES */
body{
background-color: #555555;
text-align:center;
}
#wrapper{
width: 970px;
margin-left:auto;
margin-right: auto;
background-color: #FFFFFF;
}
#timebar{
width: 970px;
height: 40px;
background-color: #E5E5E5;
font-family:Arial, Helvetica, sans-serif;
font-size: 11px;
color: #919191;
background-image:url(../images/background_timebar.gif);
}
#header{
width: 970px;
height: 85px;
background-color: #E5E5E5;
background-image:url(../images/background_header.gif);
text-align: left;
}
#mainmenu{
width: 970px;
height: 35px;
background-color: #D5D5D5;
background-image:url(../images/background_mainmenu.gif);
border: hidden;
}
#content{
width: auto;
margin: 10px;
background-color: #FFFFFF;
text-align:left;
}
#footer{
width: 970px;
height: 35px;
background-color: #D5D5D5;
background-image:url(../images/background_footer.gif);
font-family:Arial, Helvetica, sans-serif;
font-size: 11px;
color: #919191;
}
/* HOME PAGE */
#homepagewrapper{
width: 970px;
height: 300px;
}
#collage{
width: 740px;
height: 300px;
float: left;
}

#sectormenu{
width: 230px;
height: 300px;
background-color: #989898;
float: right;
}
/* MENUS */
/* remove the bullets, padding and margins from the lists */
.menu ul{
list-style-type:none;
padding:0;
margin:0;
}
/* make the top level links horizontal and position relative so that we can position the sub level */
.menu li{
float:left;
position:relative;
z-index:100;
}

/* use the table to position the dropdown list */
.menu table{
position:absolute;
border-collapse:collapse;
z-index:80;
left:-1px;
top:125px;
}

/* style all the links */
.menu a, .menu a:visited {
display:block;
width:110px;
height: 25px;
padding-left: 5px;
padding-top: 7px;
color:#606060;
background:#D5D5D5;
text-decoration:none;
font-weight:bold;
margin-right:1px;
text-align:center;
}
/* style the links hover */
.menu :hover, .menu a:visited:hover{

}

/* style the sub links hover */
.menu ul ul a:hover, .menu ul ul a:visited:hover{
color:#444;
background:#989898;
}

/* style the sub level links */

.menu ul ul a, .menu ul ul a:visited{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
display:block;
width:190px;
height: 17px;
padding-left: 10px;
padding-top: 5px;
color:#606060;
background:#D5D5D5;
text-decoration:none;
font-weight:bold;
margin-right:0px;
text-align:left;
border-bottom: 1px #cccccc solid;
}

/* hide the sub level links */
.menu ul ul {
visibility:hidden;
position:absolute;
width:170px;
height:0px;
}
/* make the sub level visible on hover list or link */
.menu ul li:hover ul,
.menu ul a:hover ul{
visibility:visible;
}

/* CONTENT ELEMENTS */
#content:after{
content: "";
display: block;
height: 0;
clear: both;
}
#content .textstd{
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color:#000000;
}
/* CASE STUDY CONTENT */
#cscontent {
width: auto;
margin: 0px;
background-color: #FFFFFF;
text-align:left;
background-image:url(../images/background_sectorcontent.gif);
}
#cscontent:after{
content: "";
display: block;
height: 0;
clear: both;
}
#csnav{
width: 230px;
float: left;
}
#csmain{
width: 720px;
float: right;
margin: 10px;
}
/* SECTOR CONTENT */
#sectorcontent {
width: auto;
margin: 0px;
background-color: #FFFFFF;
text-align:left;
background-image:url(../images/background_sectorcontent.gif);
}
#sectornav{
width: 230px;
float: left;
}
#sectormain{
width: 720px;
float: right;
margin: 10px;
}
#sectorcontent:after{
content: "";
display: block;
height: 0;
clear: both;
}
#sectorcontent .textstd{
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color:#000000;
}
/* TIMEBAR ELEMENTS */
#timebar a{
text-decoration: none;
color: #919191;
}
#timebar a:hover{
text-decoration: underline;
color: #919191;
}

/* GENERAL DETAILS */

.heading1{
font-family: Helvetica, Arial, sans-serif;
font-size: 15px;
font-weight: bold;
text-align:left;
}
.heading2{
font-family: Helvetica, Arial, sans-serif;
font-size: 13px;
font-weight: bold;
text-align:left;
}
p{
text-align:left;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color:#000000;
margin: 1px;
}
li{}
ul{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color:#000000;
margin: 1px;
}
strong{
font-weight: bold;
}
.pic_right{
border: 1px solid #c6c6c6;
margin: 5px;
padding: 2px;
float: right;
}
.pic_left{
border: 1px solid #c6c6c6;
margin: 5px;
padding: 2px;
float: left;
}